-- Verify mimas-talos:2019_08_13_tractate_relation_add_index_for_column on mysql

BEGIN;

-- XXX Add verifications here.

select `tag_id` from `api_tractate_tag` limit 1;
select `tag_id` from `api_tractate_new_tag` limit 1;
select `tractate_id` from `api_tractate_favor` limit 1;

ROLLBACK;
